Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -3559,8 +3460,8 @@
             // 
             // Column14
             // 
-            dataGridViewCellStyle132.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column14.DefaultCellStyle = dataGridViewCellStyle132;
+            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column14.DefaultCellStyle = dataGridViewCellStyle144;
             this.Column14.HeaderText = "受注日";
             this.Column14.Name = "Column14";
             this.Column14.ReadOnly = true;
@@ -3569,8 +3470,8 @@
             // 
             // dataGridViewTextBoxActionColDays16
             // 
-            dataGridViewCellStyle133.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle133;
+            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle145;
             this.dataGridViewTextBoxActionColDays16.HeaderText = "施工開始日";
             this.dataGridViewTextBoxActionColDays16.Name = "dataGridViewTextBoxActionColDays16";
             this.dataGridViewTextBoxActionColDays16.ReadOnly = true;
@@ -3579,8 +3480,8 @@
             // 
             // dataGridViewTextBoxActionColDays17
             // 
-            dataGridViewCellStyle134.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle134;
+            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle146;
             this.dataGridViewTextBoxActionColDays17.HeaderText = "施工完了日";
             this.dataGridViewTextBoxActionColDays17.Name = "dataGridViewTextBoxActionColDays17";
             this.dataGridViewTextBoxActionColDays17.ReadOnly = true;
@@ -3589,8 +3490,8 @@
             // 
             // dataGridViewTextBoxActionColDays18
             // 
-            dataGridViewCellStyle135.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle135;
+            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle147;
             this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
             this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
             this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
@@ -3600,8 +3501,8 @@
             // 
             // dataGridViewTextBoxActionColDays19
             // 
-            dataGridViewCellStyle136.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle136;
+            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle148;
             this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
             this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
             this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
@@ -3609,21 +3510,21 @@
             this.dataGridViewTextBoxActionColDays19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.dataGridViewTextBoxActionColDays19.Width = 350;
             // 
-            // tabPage11
+            // tabPage12
             // 
-            this.tabPage11.BackColor = System.Drawing.Color.Black;
-            this.tabPage11.Controls.Add(this.dgvActionSchedule);
-            this.tabPage11.Controls.Add(this.btnDispRight);
-            this.tabPage11.Controls.Add(this.btnDispLeft);
-            this.tabPage11.Controls.Add(this.btnVehicleSchdule);
-            this.tabPage11.Controls.Add(this.btnActionSchdule);
-            this.tabPage11.Controls.Add(this.btnReLoadActionSchedule);
-            this.tabPage11.Controls.Add(this.label20);
-            this.tabPage11.Location = new System.Drawing.Point(4, 30);
-            this.tabPage11.Name = "tabPage11";
-            this.tabPage11.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage11.TabIndex = 8;
-            this.tabPage11.Text = "行動一覧";
+            this.tabPage12.BackColor = System.Drawing.Color.Black;
+            this.tabPage12.Controls.Add(this.dgvActionSchedule);
+            this.tabPage12.Controls.Add(this.btnDispRight);
+            this.tabPage12.Controls.Add(this.btnDispLeft);
+            this.tabPage12.Controls.Add(this.btnVehicleSchdule);
+            this.tabPage12.Controls.Add(this.btnActionSchdule);
+            this.tabPage12.Controls.Add(this.btnReLoadActionSchedule);
+            this.tabPage12.Controls.Add(this.label20);
+            this.tabPage12.Location = new System.Drawing.Point(4, 56);
+            this.tabPage12.Name = "tabPage12";
+            this.tabPage12.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage12.TabIndex = 8;
+            this.tabPage12.Text = "行動一覧";
             // 
             // dgvActionSchedule
             // 
@@ -3631,21 +3532,21 @@
             this.dgvActionSchedule.AllowUserToDeleteRows = false;
             this.dgvActionSchedule.AllowUserToResizeColumns = false;
             this.dgvActionSchedule.AllowUserToResizeRows = false;
-            dataGridViewCellStyle137.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle137;
+            dataGridViewCellStyle149.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle149;
             this.dgvActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvActionSchedule.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvActionSchedule.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle138.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle138.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle138.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle138.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle138.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle138.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle138;
+            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle150.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle150.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle150.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle150.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle150.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle150.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle150;
             this.dgvActionSchedule.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvActionSchedule.ColumnHeadersVisible = false;
             this.dgvActionSchedule.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -3693,7 +3594,7 @@
             this.dgvActionSchedule.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvActionSchedule.RowTemplate.Height = 21;
             this.dgvActionSchedule.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvActionSchedule.Size = new System.Drawing.Size(1180, 463);
+            this.dgvActionSchedule.Size = new System.Drawing.Size(1190, 444);
             this.dgvActionSchedule.TabIndex = 53;
             this.dgvActionSchedule.TabStop = false;
             this.dgvActionSchedule.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvActionSchedule_CellDoubleClick);
@@ -3719,9 +3620,9 @@
             // 
             // ActionCol01
             // 
-            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle139.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle139;
+            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle151.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle151;
             this.ActionCol01.Frozen = true;
             this.ActionCol01.HeaderText = "部署";
             this.ActionCol01.Name = "ActionCol01";
@@ -3742,9 +3643,9 @@
             // 
             // ActionCol02
             // 
-            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle140.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle140;
+            dataGridViewCellStyle152.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle152.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle152;
             this.ActionCol02.Frozen = true;
             this.ActionCol02.HeaderText = "担当名";
             this.ActionCol02.Name = "ActionCol02";
@@ -3755,9 +3656,9 @@
             // 
             // ActionCol04
             // 
-            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle141.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle141;
+            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle153.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle153;
             this.ActionCol04.Frozen = true;
             this.ActionCol04.HeaderText = "行動";
             this.ActionCol04.Name = "ActionCol04";
@@ -3765,9 +3666,9 @@
             // 
             // ActionColDays01
             // 
-            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle142.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle142;
+            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle154.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle154;
             this.ActionColDays01.HeaderText = "1日";
             this.ActionColDays01.Name = "ActionColDays01";
             this.ActionColDays01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3775,9 +3676,9 @@
             // 
             // ActionColDays02
             // 
-            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle143.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle143;
+            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle155.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle155;
             this.ActionColDays02.HeaderText = "2日";
             this.ActionColDays02.Name = "ActionColDays02";
             this.ActionColDays02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3785,9 +3686,9 @@
             // 
             // ActionColDays03
             // 
-            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle144.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle144;
+            dataGridViewCellStyle156.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle156.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle156;
             this.ActionColDays03.HeaderText = "3日";
             this.ActionColDays03.Name = "ActionColDays03";
             this.ActionColDays03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3795,9 +3696,9 @@
             // 
             // ActionColDays04
             // 
-            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle145.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle145;
+            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle157.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle157;
             this.ActionColDays04.HeaderText = "4日";
             this.ActionColDays04.Name = "ActionColDays04";
             this.ActionColDays04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3805,9 +3706,9 @@
             // 
             // ActionColDays05
             // 
-            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle146.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle146;
+            dataGridViewCellStyle158.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle158.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle158;
             this.ActionColDays05.HeaderText = "5日";
             this.ActionColDays05.Name = "ActionColDays05";
             this.ActionColDays05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3815,9 +3716,9 @@
             // 
             // ActionColDays06
             // 
-            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle147.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle147;
+            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle159.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle159;
             this.ActionColDays06.HeaderText = "6日";
             this.ActionColDays06.Name = "ActionColDays06";
             this.ActionColDays06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3825,9 +3726,9 @@
             // 
             // ActionColDays07
             // 
-            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle148.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle148;
+            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle160;
             this.ActionColDays07.HeaderText = "7日";
             this.ActionColDays07.Name = "ActionColDays07";
             this.ActionColDays07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3835,9 +3736,9 @@
             // 
             // ActionColDays08
             // 
-            dataGridViewCellStyle149.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle149.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle149;
+            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle161;
             this.ActionColDays08.HeaderText = "8日";
             this.ActionColDays08.Name = "ActionColDays08";
             this.ActionColDays08.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3845,9 +3746,9 @@
             // 
             // ActionColDays09
             // 
-            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle150.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle150;
+            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle162;
             this.ActionColDays09.HeaderText = "9日";
             this.ActionColDays09.Name = "ActionColDays09";
             this.ActionColDays09.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3855,9 +3756,9 @@
             // 
             // ActionColDays10
             // 
-            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle151.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle151;
+            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle163;
             this.ActionColDays10.HeaderText = "10日";
             this.ActionColDays10.Name = "ActionColDays10";
             this.ActionColDays10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3865,9 +3766,9 @@
             // 
             // ActionColDays11
             // 
-            dataGridViewCellStyle152.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle152.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle152;
+            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle164;
             this.ActionColDays11.HeaderText = "11日";
             this.ActionColDays11.Name = "ActionColDays11";
             this.ActionColDays11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3875,9 +3776,9 @@
             // 
             // ActionColDays12
             // 
-            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle153.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle153;
+            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle165;
             this.ActionColDays12.HeaderText = "12日";
             this.ActionColDays12.Name = "ActionColDays12";
             this.ActionColDays12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3885,9 +3786,9 @@
             // 
             // ActionColDays13
             // 
-            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle154.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle154;
+            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle166;
             this.ActionColDays13.HeaderText = "13日";
             this.ActionColDays13.Name = "ActionColDays13";
             this.ActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3895,9 +3796,9 @@
             // 
             // ActionColDays14
             // 
-            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle155.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle155;
+            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle167;
             this.ActionColDays14.HeaderText = "14日";
             this.ActionColDays14.Name = "ActionColDays14";
             this.ActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3905,9 +3806,9 @@
             // 
             // ActionColDays15
             // 
-            dataGridViewCellStyle156.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle156.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle156;
+            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle168;
             this.ActionColDays15.HeaderText = "15日";
             this.ActionColDays15.Name = "ActionColDays15";
             this.ActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3915,9 +3816,9 @@
             // 
             // ActionColDays16
             // 
-            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle157.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle157;
+            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle169;
             this.ActionColDays16.HeaderText = "16日";
             this.ActionColDays16.Name = "ActionColDays16";
             this.ActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3925,9 +3826,9 @@
             // 
             // ActionColDays17
             // 
-            dataGridViewCellStyle158.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle158.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle158;
+            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle170;
             this.ActionColDays17.HeaderText = "17日";
             this.ActionColDays17.Name = "ActionColDays17";
             this.ActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3935,9 +3836,9 @@
             // 
             // ActionColDays18
             // 
-            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle159.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle159;
+            dataGridViewCellStyle171.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle171.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle171;
             this.ActionColDays18.HeaderText = "18日";
             this.ActionColDays18.Name = "ActionColDays18";
             this.ActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3945,9 +3846,9 @@
             // 
             // ActionColDays19
             // 
-            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle160;
+            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle172.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle172;
             this.ActionColDays19.HeaderText = "19日";
             this.ActionColDays19.Name = "ActionColDays19";
             this.ActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3955,9 +3856,9 @@
             // 
             // ActionColDays20
             // 
-            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle161;
+            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle173.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle173;
             this.ActionColDays20.HeaderText = "20日";
             this.ActionColDays20.Name = "ActionColDays20";
             this.ActionColDays20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3965,9 +3866,9 @@
             // 
             // ActionColDays21
             // 
-            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle162;
+            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle174;
             this.ActionColDays21.HeaderText = "21日";
             this.ActionColDays21.Name = "ActionColDays21";
             this.ActionColDays21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3975,9 +3876,9 @@
             // 
             // ActionColDays22
             // 
-            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle163;
+            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle175.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle175;
             this.ActionColDays22.HeaderText = "22日";
             this.ActionColDays22.Name = "ActionColDays22";
             this.ActionColDays22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3985,9 +3886,9 @@
             // 
             // ActionColDays23
             // 
-            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle164;
+            dataGridViewCellStyle176.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle176.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle176;
             this.ActionColDays23.HeaderText = "23日";
             this.ActionColDays23.Name = "ActionColDays23";
             this.ActionColDays23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
